<!-- NetStorm GUI4  -->
<html>
<head><title>Page Response Snapshots for recorded script</title></head>
<!-- Title of the screen -->
  <link rel="stylesheet" href="/netstorm/css/Netstorm.css" type="text/css" /link>
  <script language="javascript">

    function showRecordedPageOnFrame(url)
    {
      parent.Dump.location = url;
    }
    //These functions highlight the row when we pass/hover on current row
    function over(row)
    {
      row.oldBackgroundColor = row.style.backgroundColor;
      row.style.backgroundColor = 'FFFFCC';
    }

    function out(row)
    {
      row.style.backgroundColor = row.oldBackgroundColor;
    }

    function highLightRow(rowId)
    {
      var newElement = document.getElementById(rowId);
      if(typeof(oldElement)!='undefined'){
        oldElement.style.backgroundColor = oldElement.oldBackgroundColor;}
      newElement.oldBackgroundColor = newElement.style.backgroundColor;
      newElement.style.backgroundColor = "#FFCC00";
      oldElement = newElement;  } 
</script>
</head>
<body onLoad=showRecordedPageOnFrame('./Snapshots/webpage_1612426627154.png');highLightRow('0');>
  <form id="form1" name="form1" method="post" action="">
       <table border="0" bordercolor= red cellpadding=0 cellspacing=0 style = "width:100%;height:60px;background-color:#F2F2F2;background-repeat:repeat-x;" height=20><tr><td width=15% align=left valign=middle><table width = 100%><tr><td width = 100%><img src=/netstorm/images/logo.png></td></tr></table></td><td width = 85% align=center valign=middle><table border=0 bordercolor= green width=100% cellpadding=0 cellspacing=0><tr><td align=center class=screenTitle>Script Page Snapshots - default/default/declare</td></tr></table></td></tr></table> 
       <table border='0' bordercolor= blue cellpadding=0 cellspacing=0 id=text>
       <tr><td align=center>
       <br /><br /></table>
       <table border=0 bordercolor= yellow cellpadding=0 cellspacing=0 class=table width=98% align=center max-width=1200px>
       <tr><td colspan=2 align=center valign=top>
       <table width =100% border=0 bordercolor= brown  align =center cellpadding =0 cellspacing =0 id=tableForNSBrowser style="width:100%; display;">
       <tr align=center class=tableHeader>
       <td height=20 width = 20%><b>Page Number</b></td>
       <td align = left width = 20%><b>&nbsp;Page Name</b></td>
       <td align = left width = 25%><b>&nbsp;SnapShotBeforeAction</b></td>
       <td align = left width = 25%><b>&nbsp;SnapShotAfterAction</b></td>
 <tr align="center" class="tableRowOdd" id ='0'>
     <td height="20" valign =" middle"><span onClick = highLightRow('0');><a href=javascript:showRecordedPageOnFrame('./headers/page_1.txt')>01</a></td>
<td valign =" middle" align = left><span onClick = highLightRow('0');><a href=javascript:showRecordedPageOnFrame('./10.10.30.41_9055/tours/index.html')>index_html</a></span></td>
<td valign =" middle" align = left><span onClick = highLightRow('0');>&nbsp;<a href=javascript:showRecordedPageOnFrame('./Snapshots/webpage_1612426626669.png')>webpage_1612426626669.png</a></span></td>
<td valign =" middle" align = left><span onClick = highLightRow('0');>&nbsp;<a href=javascript:showRecordedPageOnFrame('./Snapshots/webpage_1612426627154.png')>webpage_1612426627154.png</a></span></td>
 <tr align="center" class="tableRowEven" id ='1'>
     <td height="20" valign =" middle"><span onClick = highLightRow('1');><a href=javascript:showRecordedPageOnFrame('./headers/page_2.txt')>02</a></td>
<td valign =" middle" align = left><span onClick = highLightRow('1');><a href=javascript:showRecordedPageOnFrame('./10.10.30.41_9055/cgi-bin/login_userSession=75893.0884568651DQADHfApHDHfcDtccpfAttcf_username=hello_password=hello_login.x=39_login.y=7_JSFormSubmit=off')>login</a></span></td>
<td valign =" middle" align = left><span onClick = highLightRow('1');>&nbsp;<a href=javascript:showRecordedPageOnFrame('./Snapshots/webpage_1612426638485.png')>webpage_1612426638485.png</a></span></td>
<td valign =" middle" align = left><span onClick = highLightRow('1');>&nbsp;<a href=javascript:showRecordedPageOnFrame('./Snapshots/webpage_1612426638810.png')>webpage_1612426638810.png</a></span></td>
 <tr align="center" class="tableRowOdd" id ='2'>
     <td height="20" valign =" middle"><span onClick = highLightRow('2');><a href=javascript:showRecordedPageOnFrame('./headers/page_3.txt')>03</a></td>
<td valign =" middle" align = left><span onClick = highLightRow('2');><a href=javascript:showRecordedPageOnFrame('./10.10.30.41_9055/cgi-bin/reservation')>reservation</a></span></td>
<td valign =" middle" align = left><span onClick = highLightRow('2');>&nbsp;<a href=javascript:showRecordedPageOnFrame('./Snapshots/webpage_1612426642341.png')>webpage_1612426642341.png</a></span></td>
<td valign =" middle" align = left><span onClick = highLightRow('2');>&nbsp;<a href=javascript:showRecordedPageOnFrame('./Snapshots/webpage_1612426642638.png')>webpage_1612426642638.png</a></span></td>
 <tr align="center" class="tableRowEven" id ='3'>
     <td height="20" valign =" middle"><span onClick = highLightRow('3');><a href=javascript:showRecordedPageOnFrame('./headers/page_4.txt')>04</a></td>
<td valign =" middle" align = left><span onClick = highLightRow('3');><a href=javascript:showRecordedPageOnFrame('./10.10.30.41_9055/cgi-bin/findflight_depart=Acapulco_departDate=02-05-2021_arrive=Acapulco_returnDate=02-06-2021_numPassengers=1_seatPref=Window_seatType=Business_findFlights.x=81_')>findflight</a></span></td>
<td valign =" middle" align = left><span onClick = highLightRow('3');>&nbsp;<a href=javascript:showRecordedPageOnFrame('./Snapshots/webpage_1612426650612.png')>webpage_1612426650612.png</a></span></td>
<td valign =" middle" align = left><span onClick = highLightRow('3');>&nbsp;<a href=javascript:showRecordedPageOnFrame('./Snapshots/webpage_1612426650890.png')>webpage_1612426650890.png</a></span></td>
 <tr align="center" class="tableRowOdd" id ='4'>
     <td height="20" valign =" middle"><span onClick = highLightRow('4');><a href=javascript:showRecordedPageOnFrame('./headers/page_5.txt')>05</a></td>
<td valign =" middle" align = left><span onClick = highLightRow('4');><a href=javascript:showRecordedPageOnFrame('./10.10.30.41_9055/cgi-bin/findflight_hidden_outboundFlight_button0=000_0_02-05-2021_hidden_outboundFlight_button1=001_0_02-05-2021_outboundFlight=button2_hidden_outboundFlight_butt')>findflight_2</a></span></td>
<td valign =" middle" align = left><span onClick = highLightRow('4');>&nbsp;<a href=javascript:showRecordedPageOnFrame('./Snapshots/webpage_1612426656976.png')>webpage_1612426656976.png</a></span></td>
<td valign =" middle" align = left><span onClick = highLightRow('4');>&nbsp;<a href=javascript:showRecordedPageOnFrame('./Snapshots/webpage_1612426657255.png')>webpage_1612426657255.png</a></span></td>
 <tr align="center" class="tableRowEven" id ='5'>
     <td height="20" valign =" middle"><span onClick = highLightRow('5');><a href=javascript:showRecordedPageOnFrame('./headers/page_6.txt')>06</a></td>
<td valign =" middle" align = left><span onClick = highLightRow('5');><a href=javascript:showRecordedPageOnFrame('./www.gstatic.com/chrome/config/plugins_3/plugins_win.json')>plugins_win_json</a></span></td>
<td valign =" middle" align = left><span onClick = highLightRow('5');>&nbsp; NA </span></td>
<td valign =" middle" align = left><span onClick = highLightRow('5');>&nbsp;<a href=javascript:showRecordedPageOnFrame('./www.gstatic.com/chrome/config/plugins_3/plugins_win.json')>plugins_win_json</a></span></td>
 <tr align="center" class="tableRowOdd" id ='6'>
     <td height="20" valign =" middle"><span onClick = highLightRow('6');><a href=javascript:showRecordedPageOnFrame('./headers/page_7.txt')>07</a></td>
<td valign =" middle" align = left><span onClick = highLightRow('6');><a href=javascript:showRecordedPageOnFrame('./10.10.30.41_9055/cgi-bin/findflight_firstName=Julia_lastName=Scott_address1=4261_Stevenson_Blvd._address2=Fremont_2C_CA_94538_pass1=Scott_Tiger_creditCard=123456_expDate=1224_oldC')>findflight_3</a></span></td>
<td valign =" middle" align = left><span onClick = highLightRow('6');>&nbsp;<a href=javascript:showRecordedPageOnFrame('./Snapshots/webpage_1612426691449.png')>webpage_1612426691449.png</a></span></td>
<td valign =" middle" align = left><span onClick = highLightRow('6');>&nbsp;<a href=javascript:showRecordedPageOnFrame('./Snapshots/webpage_1612426691758.png')>webpage_1612426691758.png</a></span></td>
 <tr align="center" class="tableRowEven" id ='7'>
     <td height="20" valign =" middle"><span onClick = highLightRow('7');><a href=javascript:showRecordedPageOnFrame('./headers/page_8.txt')>08</a></td>
<td valign =" middle" align = left><span onClick = highLightRow('7');><a href=javascript:showRecordedPageOnFrame('./10.10.30.41_9055/cgi-bin/welcome')>welcome</a></span></td>
<td valign =" middle" align = left><span onClick = highLightRow('7');>&nbsp;<a href=javascript:showRecordedPageOnFrame('./Snapshots/webpage_1612426696116.png')>webpage_1612426696116.png</a></span></td>
<td valign =" middle" align = left><span onClick = highLightRow('7');>&nbsp;<a href=javascript:showRecordedPageOnFrame('./Snapshots/webpage_1612426696387.png')>webpage_1612426696387.png</a></span></td>
 </td></tr>
 </table>
 </table>
 <table width="100%" border="0" cellspacing="0" cellpadding="0">
 <br>
<br>
<tr>
 </table>
<br/>
</form>
</body>
</html>
